import Vue from 'vue'
import App from './App.vue'
import router from './router'
import '@/assets/styles/global.less'
import { registerComponent } from '@/hooks/register'
import { scrollBoard } from '@jiaminghi/data-view'



Vue.config.productionTip = false

Vue.mixin(registerComponent)
Vue.use(scrollBoard)


new Vue({
  router,
  render: h => h(App)
})
.$mount('#app')
